
/* Montserrat */

/* heading/menu font */

@font-face {
  font-family: "Montserrat";
  src: url("fonts/montserrat-regular-webfont.eot");
  src: url("fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/montserrat-regular-webfont.woff2") format("woff2"),
  url("fonts/montserrat-regular-webfont.woff") format("woff"),
  url("fonts/montserrat-regular-webfont.ttf") format("truetype"),
  url("fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat Bold";
  src: url("fonts/montserrat-bold-webfont.eot");
  src: url("fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/montserrat-bold-webfont.woff2") format("woff2"),
  url("fonts/montserrat-bold-webfont.woff") format("woff"),
  url("fonts/montserrat-bold-webfont.ttf") format("truetype"),
  url("fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Lora */

/* http://www.fontsquirrel.com/fonts/lora */
/* body font for white branding */

@font-face {
  font-family: "Lora";
  src: url("fonts/lora-regular-webfont.eot");
  src: url("fonts/lora-regular-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/lora-regular-webfont.woff2") format("woff2"),
  url("fonts/lora-regular-webfont.woff") format("woff"),
  url("fonts/lora-regular-webfont.ttf") format("truetype"),
  url("fonts/lora-regular-webfont.svg#loraregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lora Bold";
  src: url("fonts/lora-bold-webfont.eot");
  src: url("fonts/lora-bold-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/lora-bold-webfont.woff2") format("woff2"),
  url("fonts/lora-bold-webfont.woff") format("woff"),
  url("fonts/lora-bold-webfont.ttf") format("truetype"),
  url("fonts/lora-bold-webfont.svg#lorabold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lora Italic";
  src: url("fonts/lora-italic-webfont.eot");
  src: url("fonts/lora-italic-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/lora-italic-webfont.woff2") format("woff2"),
  url("fonts/lora-italic-webfont.woff") format("woff"),
  url("fonts/lora-italic-webfont.ttf") format("truetype"),
  url("fonts/lora-italic-webfont.svg#loraitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lora Bold Italic";
  src: url("fonts/lora-bolditalic-webfont.eot");
  src: url("fonts/lora-bolditalic-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/lora-bolditalic-webfont.woff2") format("woff2"),
  url("fonts/lora-bolditalic-webfont.woff") format("woff"),
  url("fonts/lora-bolditalic-webfont.ttf") format("truetype"),
  url("fonts/lora-bolditalic-webfont.svg#lorabold_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Open Sans */

/** Work Sans **/

@font-face {
  font-family: "Work Sans";
  src: url("fonts/WorkSans-Regular.eot");
  src: url("fonts/WorkSans-Regular.eot") format("embedded-opentype"),
  url("fonts/WorkSans-Regular.woff2") format("woff2"),
  url("fonts/WorkSans-Regular.woff") format("woff"),
  url("fonts/WorkSans-Regular.ttf") format("truetype"),
  url("fonts/WorkSans-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Work Sans Bold";
  src: url("fonts/WorkSans-Bold.eot");
  src: url("fonts/WorkSans-Bold.eot?#iefix") format("embedded-opentype"),
  url("fonts/WorkSans-Bold.woff2") format("woff2"),
  url("fonts/WorkSans-Bold.woff") format("woff"),
  url("fonts/WorkSans-Bold.ttf") format("truetype"),
  url("fonts/WorkSans-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Work Sans Italic";
  src: url("fonts/WorkSans-Italic.eot");
  src: url("fonts/WorkSans-Italic.eot?#iefix") format("embedded-opentype"),
  url("fonts/WorkSans-Italic.woff2") format("woff2"),
  url("fonts/WorkSans-Italic.woff") format("woff"),
  url("fonts/WorkSans-Italic.ttf") format("truetype"),
  url("fonts/WorkSans-Italic.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Work Sans Bold Italic";
  src: url("fonts/WorkSans-BoldItalic.eot");
  src: url("fonts/WorkSans-BoldItalic.eot?#iefix") format("embedded-opentype"),
  url("fonts/WorkSans-BoldItalic.woff2") format("woff2"),
  url("fonts/WorkSans-BoldItalic.woff") format("woff"),
  url("fonts/WorkSans-BoldItalic.ttf") format("truetype"),
  url("fonts/WorkSans-BoldItalic.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}


/** Work Sans **/

/* body font for old branding */

@font-face {
  font-family: "Open Sans";
  src: url("fonts/opensans-regular-webfont.eot");
  src: url("fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/opensans-regular-webfont.woff") format("woff"),
  url("fonts/opensans-regular-webfont.ttf") format("truetype"),
  url("fonts/opensans-regular-webfont.svg#Open Sans regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans Bold";
  src: url("fonts/opensansbold.eot");
  src: url("fonts/opensansbold.eot?#iefix") format("embedded-opentype"),
  url("fonts/opensansbold.woff") format("woff"),
  url("fonts/opensansbold.ttf") format("truetype"),
  url("fonts/opensansbold.svg#opensansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans Italic";
  src: url("fonts/opensansitalic.eot");
  src: url("fonts/opensansitalic.eot?#iefix") format("embedded-opentype"),
  url("fonts/opensansitalic.woff") format("woff"),
  url("fonts/opensansitalic.ttf") format("truetype"),
  url("fonts/opensansitalic.svg#opensansitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans Bold Italic";
  src: url("fonts/opensansbolditalic.eot");
  src: url("fonts/opensansbolditalic.eot?#iefix") format("embedded-opentype"),
  url("fonts/opensansbolditalic.woff") format("woff"),
  url("fonts/opensansbolditalic.ttf") format("truetype"),
  url("fonts/opensansbolditalic.svg#opensansbolditalic") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* **************************** GENERAL STYLING **************************** */

body {
  /* !important's are to override the CSS reset */
  font-family: "Open Sans", Arial, sans-serif !important;
  font-size: 14px !important;
  color: #181818;
}

body.white_brand {
  font-family: "Work Sans", "Times New Roman", serif !important;
  color: #303030;
}

/* **************************** ICONS **************************** */

.pdf_icon, .email_icon, .phone_icon, .fax_icon {
  background-repeat: no-repeat;
  padding-left: 25px;
  background-size: 20px;
  min-height: 25px;
  display: inline-block; /* so min-height actually takes effect */
}

/* hide bullet points & pseudo-bullet points */
li.pdf_icon, li.email_icon, li.phone_icon, li.fax_icon {
  list-style-type: none !important;
  margin-left: -15px;
}

li.pdf_icon:before, li.email_icon:before, li.phone_icon:before, li.fax_icon:before {
  display: none;
}

.pdf_icon {
  background-image: url("images/icons/pdf1_lightbg.png");
}

.darkbg .pdf_icon {
  background-image: url("images/icons/pdf1_darkbg.png");
}

.email_icon {
  background-image: url("images/icons/email1_black.png");
}

.darkbg .email_icon {
  background-image: url("images/icons/email1_white.png");
}

.phone_icon {
  background-image: url("images/icons/phone1_black.png");
}

.darkbg .phone_icon {
  background-image: url("images/icons/phone1_white.png");
}

.fax_icon {
  background-image: url("images/icons/fax1_black.png");
}

.darkbg .fax_icon {
  background-image: url("images/icons/fax1_white.png");
}

/* **************************** SPECIAL CLASSES **************************** */

.chr_content .left, .chr_content .right {
  width: 49%;
}

.chr_content .left {
  float: left;
}

.chr_content .right {
  float: right;
}

/* ******************************** CONTENT ******************************** */

.chr_content {
  line-height: 1.5em;
}

.chr_content.darkbg {
  color: #d9d9d9;
}

.chr_content p {
  margin: 15px 0;
  line-height: 1.6em;
  font-size: 1em;
}

.white_brand .chr_content p {
  line-height: 1.8em;
}

.chr_content h1, .chr_content h2, .chr_content h3,
.chr_content h4, .chr_content h5, .chr_content h6 {
  margin: 20px 0 10px 0;
  font-family: "Montserrat Bold";
  text-transform: uppercase;
  line-height: 1.1em;
}

.chr_content.darkbg h1, .chr_content.darkbg h2, .chr_content.darkbg h3,
.chr_content.darkbg h4, .chr_content.darkbg h5, .chr_content.darkbg h6 {
  color: #fff;
}

.chr_content h1 {
  font-size: 28px;
  margin: 40px 0;
  letter-spacing: 6px;
  position: relative;
  padding-bottom: 1em;
}

.chr_content h1:after {
  content: "";
  border-top: 2px solid #BABABA;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 190px;
}

.chr_content.darkbg h1:after {
  border-top-color: #fff;
}

.white_brand .chr_content h1 {
  font-size: 26px;
  font-family: "Work Sans";
}

.white_brand .chr_content h1:after {
  border-top-width: 1px;
}

.white_brand .chr_content.darkbg h1:after {
  border-top-color: #f7f7f7;
  border-top-color: rgba(247, 247, 247, .2);
}

.chr_content h2 {
  font-size: 24px;
  line-height: 1.3em;
}

.chr_content h3 {
  font-size: 20px;
}

.chr_content h4 {
  font-size: 18px;
}

.chr_content h5 {
  font-size: 16px;
  color: #ff4746;
}

.chr_content.darkbg h5 {
  color: #ff4746;
}

.white_brand .chr_content h5 {
  color: #D51509;
}

.white_brand .chr_content.darkbg h5 {
  color: #fff;
}

.chr_content h6 {
  font-size: 14px;
  text-transform: none;
}

/* keep margin away from the top of first children... and the bottom of last children */

.chr_content h1:first-child, .chr_content h2:first-child, .chr_content h3:first-child,
.chr_content h4:first-child, .chr_content h5:first-child, .chr_content h6:first-child,
.chr_content p:first-child,
.chr_content div:first-child:empty + p, /* these two lines protect against addthis divs added to content */
.chr_content div:first-child:empty + div:empty + p {
  margin-top: 0;
}

.chr_content h1:last-child, .chr_content h2:last-child, .chr_content h3:last-child,
.chr_content h4:last-child, .chr_content h5:last-child, .chr_content h6:last-child,
.chr_content p:last-child {
  margin-bottom: 0;
}

.chr_content strong, .chr_content b {
  font-family: "Open Sans Bold";
  font-weight: normal;
  font-style: normal;
}

.chr_content em, .chr_content i {
  font-family: "Open Sans Italic";
  font-weight: normal;
  font-style: normal;
}

.chr_content strong em, .chr_content em strong,
.chr_content strong i, .chr_content i strong,
.chr_content b em, .chr_content em b,
.chr_content b i, .chr_content i b {
  font-family: "Open Sans Bold Italic";
  font-weight: normal;
  font-style: normal;
}

.white_brand .chr_content strong, .white_brand .chr_content b {
  font-family: "Work Sans Bold";
}

.white_brand .chr_content em, .white_brand .chr_content i {
  font-family: "Work Sans Italic";
}

.white_brand .chr_content strong em, .white_brand .chr_content em strong,
.white_brand .chr_content strong i, .white_brand .chr_content i strong,
.white_brand .chr_content b em, .white_brand .chr_content em b,
.white_brand .chr_content b i, .white_brand .chr_content i b {
  font-family: "Work Sans Bold Italic";
}

.chr_content small {
  font-size: .85em;
}

.chr_content big {
  font-size: 1.15em;
}

.chr_content ul,
.chr_content ol {
  margin: 15px 0 15px 5px;
}

.chr_content ul:first-child, .chr_content ol:first-child {
  margin-top: 0;
}

.chr_content ul:last-child, .chr_content ol:last-child {
  margin-bottom: 0;
}

/* general/default list points */

/*.chr_content ul li { list-style-type: disc; }
  .chr_content ul li ul li { list-style-type: circle; }
.chr_content ol li { list-style-type: decimal; }
  .chr_content ol li ol li { list-style-type: lower-alpha; }*/

/* list points adjusted/coloured based on theme */

.chr_content ul,
.chr_content ol {
  list-style-type: none;
  counter-reset: section;
}

.chr_content ul ul,
.chr_content ol ul,
.chr_content ol ol,
.chr_content ul ol {
  margin: 5px 0 5px 5px;
  counter-reset: subsection;
}

.chr_content ul li,
.chr_content ol li {
  list-style-type: none;
  position: relative;
  padding-left: 25px;
  line-height: 1.5em;
  margin-bottom: 8px;
}

.chr_content li ul li,
.chr_content li ol li {
  line-height: 1.3em;
  margin-top: 3px;
  margin-bottom: 3px;
}

.chr_content ul li:before {
  /* unordered list points - 1st level: circles */
  content: "";
  position: absolute;
  top: 8px;
  left: 3px;
  background-color: #FF4544;
  width: 7px;
  height: 7px;
  -webkit-border-radius: 9px;
  -khtml-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}

.white_brand .chr_content ul li:before {
  background-color: #fff;
}

.chr_content li ul li:before {
  /* unordered list points - 2nd level: smaller squares */
  top: 7px;
  width: 5px;
  height: 5px;
  left: 8px;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* undo customisation where not required */
.chr_content ul.menu,
.chr_content ul.nobullets,
.chr_content .jcarousel ul {
  margin: 0;
}

.chr_content ul.menu li,
.chr_content ul.nobullets li,
.chr_content .jcarousel ul li {
  padding: 0;
  min-height: 0;
}

.chr_content ul.menu li:before,
.chr_content ul.nobullets li:before,
.chr_content .jcarousel ul li:before {
  display: none;
}

.chr_content ol li:before {
  /* ordered list points - all levels: counter */
  content: counter(section) ".";
  counter-increment: section;
  color: #FF4544;
  position: absolute;
  top: 1px;
  left: -4px;
  text-align: right;
  min-width: 20px;
  font-family: Arial, sans-serif; /* replace if theme requires */
  font-weight: bold; /* replace if theme requires */
}

.white_brand .chr_content ol li:before {
  color: #fff;
}

.chr_content li ol li:before {
  top: 0;
  content: counter(subsection, lower-alpha) ".";
  counter-increment: subsection;
}

.chr_content sup,
.chr_content sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
  font-size: 0.8em;
}

.chr_content sub {
  top: 0.4em;
}

.chr_content blockquote {
  margin: 15px 30px;
}

.chr_content hr {
  border-top: 0;
  border-bottom: 1px solid #000;
  margin: 30px 0;
}

.chr_content table {
  border-spacing: 0; /* allow padding to take care of our spacing, to reduce confusion */
}

.chr_content thead {
}

.chr_content th {
  padding: 10px;
}

.chr_content tbody {
}

.chr_content tr {
}

.chr_content td {
  /* because this is reset by our CSS reset, we need table cells to vertically align ...
     ... otherwise they will look terrible aligned to the baseline! */
  vertical-align: middle;
  padding: 10px;
  color: inherit; /* reset wp-content.css */
}

.chr_content td:first-child {
  padding-left: 0;
}

.chr_content td:last-child {
  padding-right: 0;
}

.chr_content td.last-child {
  padding-right: 0;
}

.chr_content tfoot {
}

.chr_content a {
  text-decoration: none;
  color: #ff4746;
  font-family: "Open Sans Bold";
}

.chr_content a:hover {
  text-decoration: underline;
  color: #ff4746;
}

.chr_content.darkbg a {
  color: #ff4746;
}

.chr_content.darkbg a:hover {
  color: #ff4746;
}

.white_brand .chr_content a,
.white_brand .chr_content a:hover {
  color: #D51509;
  font-family: "Work Sans Bold";
}

.white_brand .chr_content.darkbg a,
.white_brand .chr_content.darkbg a:hover {
  color: #fff;
  font-family: "Work Sans Bold";
}

.chr_content .highlighted_text {
  color: #2BABE0;
}

.chr_content.darkbg .highlighted_text {
  color: #b3f0ff;
}

.chr_content .alignnone {
}

.chr_content .alignleft {
  float: left;
  clear: left;
  margin: 5px 15px 10px 0;
}

.chr_content .alignright {
  float: right;
  clear: right;
  margin: 5px 0 10px 15px;
}

.chr_content .aligncenter {
  display: block;
  margin: 30px auto;
}

/* attempt to make some elements automatically responsive */

.chr_content img,
.chr_content iframe,
.chr_content object,
.chr_content embed {
  max-width: 100%;
}

.chr_content img {
  height: auto;
}

/* we need room for scrollbars in some situations */
.chr_content .inner_post_content.scrollable img,
.chr_content .inner_post_content.scrollable iframe,
.chr_content .inner_post_content.scrollable object,
.chr_content .inner_post_content.scrollable embed {
  max-width: 90%;
}

.chr_content .wp-caption {
}

.chr_content .wp-caption img {
  width: 100%;
  height: auto;
}

.chr_content .wp-caption-text {
  background-color: #f9f9f9;
  margin: -6px 0 0 0 !important;
  padding: 10px;
}
